/******* FORM *******/
.customForm{
	padding: 0 10px 10px;
}


.customForm label{
	display: block;
	color: #797979;
	font-weight: 700;
	line-height: 1.4em;
}
.customForm input[type="text"]{
	/* width: 220px; */
	padding: 3px;
	color: #949494;

	font-size: 11px;
	border: 1px solid #cecece;
}
.customForm input.error{
	background: #f8dbdb;
	border-color: #e77776;
}
.customForm textarea{
	/* width: 550px; */
	/* height: 80px; */
	padding: 2px;
	color: #adaeae;

	font-style: italic;
	font-size: 12px;
	border: 1px solid #cecece;
}
.customForm textarea.error{
	background: #f8dbdb;
	border-color: #e77776;
}
.customForm div{
	margin-bottom: 15px;
}
.customForm div span{
	margin-left: 10px;
	color: #b1b1b1;
	font-size: 11px;
	font-style: italic;
}
.customForm div span.error{
	color: #e46c6e;
}
.customForm #send{
	background: #6A9519;
	color: #fff;
	font-weight: 700;
	font-style: normal;
	border: 0;
	cursor: pointer;
}
.customForm #send:hover{
	background: #79a7f1;
}

.customForm #btnCheck{
        width:80px;
	background: #6A9519;
	color: #fff;
	font-weight: 700;
	font-style: normal;
	border: 0;
	cursor: pointer;
}
.customForm #btnCheck:hover{
	background: #79a7f1;
}


.customForm .check{
        width:20px !important;
	background: #6A9519;
	color: #fff;
	font-weight: 700;
	font-style: normal;
	border: 0;
	cursor: pointer;
}

#error{
	margin-bottom: 20px;
	border: 1px solid #efefef;
}
#error ul{
	list-style: square;
	padding: 5px;
	font-size: 11px;
}
#error ul li{
	list-style-position: inside;
	line-height: 1.6em;
}
#error ul li strong{
	color: #e46c6d;
}
#error.valid ul li strong{
	color: #93d72e;
}
/******* /FORM *******/




.warning_box{clear:both;background:url(../admin/images/warning.png) no-repeat left #fcfae9;
border:1px #e9e6c7 solid;background-position:15px 10px;padding:10px 20px 12px 40px;margin:0 0 10px 0;}

.valid_box{clear:both;background:url(../admin/images/accept.png) no-repeat left #edfce9;
border:1px #cceac4 solid;background-position:15px 10px;padding:10px 20px 12px 40px;margin:0 0 10px 0;}

.error_box{clear:both;background:url(../admin/images/del.png) no-repeat left #fce9e9;
border:1px #eac7c7 solid;background-position:15px 10px;padding:10px 20px 12px 40px;margin:0 0 10px 0;}


/******* FORM *******/
.customForm2 {
	padding: 0 10px 10px;
}
.customForm2 label{
	display: block;
	color: #797979;
	font-weight: 700;
	line-height: 1.4em;
}
.customForm2 input{
	/* width: 220px; */
	padding: 6px;
	color: #949494;

	font-size: 11px;
	border: 1px solid #cecece;
}
.customForm2 input.error{
	background: #f8dbdb;
	border-color: #e77776;
}
.customForm2 textarea{
	width: 550px;
	height: 80px;
	padding: 6px;
	color: #adaeae;

	font-style: italic;
	font-size: 12px;
	border: 1px solid #cecece;
}
.customForm2 textarea.error{
	background: #f8dbdb;
	border-color: #e77776;
}
.customForm2 div{
	margin-bottom: 15px;
}
.customForm2 div span{
	margin-left: 10px;
	color: #b1b1b1;
	font-size: 11px;
	font-style: italic;
}
.customForm2 div span.error{
	color: #e46c6e;
}
.customForm2 #send{
	background: #6A9519;
	color: #fff;
	font-weight: 700;
	font-style: normal;
	border: 0;
	cursor: pointer;
}
.customForm2 #send:hover{
	background: #79a7f1;
}

.customForm2 #btnCheck{
        width:80px;
	background: #6A9519;
	color: #fff;
	font-weight: 700;
	font-style: normal;
	border: 0;
	cursor: pointer;
}
.customForm2 #btnCheck:hover{
	background: #79a7f1;
}


.customForm2 .check{
        width:20px !important;
	background: #6A9519;
	color: #fff;
	font-weight: 700;
	font-style: normal;
	border: 0;
	cursor: pointer;
}





/******* FORM *******/
.customForm3 {
	padding: 0 10px 10px;
}
.customForm3 label{
	display: block;
	color: #797979;
	font-weight: 700;
	line-height: 1.4em;
}
.customForm3 input{
	/* width: 220px; */
	padding: 6px;
	color: #949494;

	font-size: 11px;
	border: 1px solid #cecece;
}
.customForm3 input.error{
	background: #f8dbdb;
	border-color: #e77776;
}
.customForm3 textarea{
	width: 550px;
	height: 80px;
	padding: 6px;
	color: #adaeae;

	font-style: italic;
	font-size: 12px;
	border: 1px solid #cecece;
}
.customForm3 textarea.error{
	background: #f8dbdb;
	border-color: #e77776;
}
.customForm3 div{
	margin-bottom: 15px;
}
.customForm3 div span{
	margin-left: 10px;
	color: #b1b1b1;
	font-size: 11px;
	font-style: italic;
}
.customForm3 div span.error{
	color: #e46c6e;
}
.customForm3 #send{
	background: #6A9519;
	color: #fff;
	font-weight: 700;
	font-style: normal;
	border: 0;
	cursor: pointer;
}
.customForm3 #send:hover{
	background: #79a7f1;
}

.customForm3 #btnCheck{
        width:80px;
	background: #6A9519;
	color: #fff;
	font-weight: 700;
	font-style: normal;
	border: 0;
	cursor: pointer;
}
.customForm3 #btnCheck:hover{
	background: #79a7f1;
}


.customForm3 .check{
        width:20px !important;
	background: #6A9519;
	color: #fff;
	font-weight: 700;
	font-style: normal;
	border: 0;
	cursor: pointer;
}


/******* FORM *******/
.customForm4 {
	padding: 0 10px 10px;
}
.customForm4 label{
	display: block;
	color: #797979;
	font-weight: 700;
	line-height: 1.4em;
}
.customForm4 input{
	/* width: 220px; */
	padding: 6px;
	color: #949494;

	font-size: 11px;
	border: 1px solid #cecece;
}
.customForm4 input.error{
	background: #f8dbdb;
	border-color: #e77776;
}
.customForm4 textarea{
	width: 550px;
	height: 80px;
	padding: 6px;
	color: #adaeae;

	font-style: italic;
	font-size: 12px;
	border: 1px solid #cecece;
}
.customForm4 textarea.error{
	background: #f8dbdb;
	border-color: #e77776;
}
.customForm4 div{
	margin-bottom: 15px;
}
.customForm4 div span{
	margin-left: 10px;
	color: #b1b1b1;
	font-size: 11px;
	font-style: italic;
}
.customForm4 div span.error{
	color: #e46c6e;
}
.customForm4 #send{
	background: #6A9519;
	color: #fff;
	font-weight: 700;
	font-style: normal;
	border: 0;
	cursor: pointer;
}
.customForm4 #send:hover{
	background: #79a7f1;
}

.customForm4 #btnCheck{
        width:80px;
	background: #6A9519;
	color: #fff;
	font-weight: 700;
	font-style: normal;
	border: 0;
	cursor: pointer;
}
.customForm4 #btnCheck:hover{
	background: #79a7f1;
}


.customForm4 .check{
        width:20px !important;
	background: #6A9519;
	color: #fff;
	font-weight: 700;
	font-style: normal;
	border: 0;
	cursor: pointer;
}



/******* FORM *******/
.customForm5 {
	padding: 0 10px 10px;
}
.customForm5 label{
	display: block;
	color: #797979;
	font-weight: 700;
	line-height: 1.4em;
}
.customForm5 input{
	/* width: 220px; */
	padding: 6px;
	color: #949494;

	font-size: 11px;
	border: 1px solid #cecece;
}
.customForm5 input.error{
	background: #f8dbdb;
	border-color: #e77776;
}
.customForm5 textarea{
	width: 550px;
	height: 80px;
	padding: 6px;
	color: #adaeae;

	font-style: italic;
	font-size: 12px;
	border: 1px solid #cecece;
}
.customForm5 textarea.error{
	background: #f8dbdb;
	border-color: #e77776;
}
.customForm5 div{
	margin-bottom: 15px;
}
.customForm5 div span{
	margin-left: 10px;
	color: #b1b1b1;
	font-size: 11px;
	font-style: italic;
}
.customForm5 div span.error{
	color: #e46c6e;
}
.customForm5 #send{
	background: #6A9519;
	color: #fff;
	font-weight: 700;
	font-style: normal;
	border: 0;
	cursor: pointer;
}
.customForm5 #send:hover{
	background: #79a7f1;
}

.customForm5 #btnCheck{
        width:80px;
	background: #6A9519;
	color: #fff;
	font-weight: 700;
	font-style: normal;
	border: 0;
	cursor: pointer;
}
.customForm5 #btnCheck:hover{
	background: #79a7f1;
}


.customForm5 .check{
        width:20px !important;
	background: #6A9519;
	color: #fff;
	font-weight: 700;
	font-style: normal;
	border: 0;
	cursor: pointer;
}






